Folgen

hat bei ihren Binaries für 5.x die Anforderungen hochgeschraubt. Ein Ausführen auf älteren PCs/Servern (z.B. Sandy Bridge Core/Xeon) führt zu "llegal instruction" bzw. "Ungültiger Maschinenbefehl". Macht z.B. den UniFi-Controller kaputt. Workaround: Downgrade auf 4.x

Melde dich an, um an der Konversation teilzuhaben
ADLERWEB//BitBastelei

Mastodon ist ein soziales Netzwerk. Es basiert auf offenen Web-Protokollen und freier, quelloffener Software. Es ist dezentral (so wie E-Mail!).